Search found 105 matches

by carhartt
Sat Feb 06, 2010 6:55 pm
Forum: General discussions
Topic: sql problem update 2.5.5. auf 2.6.2
Replies: 25
Views: 13330

Re: sql problem update 2.5.5. auf 2.6.2

und wenn ich mir die faq anzeigen lasse, ist es noch immer v 2.5.5 und es kommen folgende meldungen: phpMyFAQ notice [8]: Undefined index: main.attachmentsPath in Configuration.php on line 127 phpMyFAQ notice [8]: Undefined index: main.attachmentsPath in Configuration.php on line 135 phpMyFAQ notice...
by carhartt
Sat Feb 06, 2010 6:36 pm
Forum: General discussions
Topic: sql problem update 2.5.5. auf 2.6.2
Replies: 25
Views: 13330

sql problem update 2.5.5. auf 2.6.2

ich bekommen erst folgende fehlermeldung: DB error: You have an error in your SQL syntax. Check the manual that corresponds to your MySQL server version for the right syntax to use near 'FALSE, mime_type varchar(255) NULL, Query: CREATE TABLE faqattachment ( id int(11) NOT NULL, record_id int(11) NO...
by carhartt
Tue Dec 08, 2009 2:01 pm
Forum: General discussions
Topic: aktuelle phpmyfaq version per webservice abrufen
Replies: 8
Views: 4155

Re: aktuelle phpmyfaq version per webservice abrufen

ah ok, na dann könnte man ja ein gif von phpmyfaq laden?!
by carhartt
Tue Dec 08, 2009 1:32 pm
Forum: General discussions
Topic: aktuelle phpmyfaq version per webservice abrufen
Replies: 8
Views: 4155

Re: aktuelle phpmyfaq version per webservice abrufen

naja, kann man da nicht ein kleines bild mit der aktuellen version vom phpmyfaq.de runterladen? oder ein php include einer versionsdatei oder so?!
ken nmich da leider nicht so aus :(

mfg
by carhartt
Wed Dec 02, 2009 10:47 am
Forum: General discussions
Topic: aktuelle phpmyfaq version per webservice abrufen
Replies: 8
Views: 4155

Re: aktuelle phpmyfaq version per webservice abrufen

also das problem besteht auch noch in der V 2.5.5 phpMyFAQ warning [2]: file_get_contents() [function.file-get-contents]: URL file-access is disabled in the server configuration in index.php on line 337 phpMyFAQ warning [2]: file_get_contents(http://www.phpmyfaq.de/json/version.php) [function.file-g...
by carhartt
Sat Aug 15, 2009 12:21 pm
Forum: General discussions
Topic: aktuelle phpmyfaq version per webservice abrufen
Replies: 8
Views: 4155

aktuelle phpmyfaq version per webservice abrufen

wenn ich auf "aktuelle phpmyfaq version per webservice abrufen" klicke, kommt folgende fehlermeldung: phpMyFAQ warning [2]: file_get_contents() [function.file-get-contents]: URL file-access is disabled in the server configuration in index.php on line 337 phpMyFAQ warning [2]: file_get_contents(http:...
by carhartt
Fri Jun 15, 2007 2:30 pm
Forum: General discussions
Topic: nach ids suchen geht in 2.0.1 nicht mehr
Replies: 3
Views: 4775

japs, genau dort!
by carhartt
Fri Jun 15, 2007 10:10 am
Forum: General discussions
Topic: nach ids suchen geht in 2.0.1 nicht mehr
Replies: 3
Views: 4775

nach ids suchen geht in 2.0.1 nicht mehr

hallo,

beim beiträge editieren kann ich in der version 2.0.1 nicht mehr nach den IDs suchen.
ist das ein bug oder kann ich das irgendwo anschalten?

mfg & danke,

carhartt
by carhartt
Mon Jun 04, 2007 11:09 am
Forum: General discussions
Topic: pmf 2.0.1
Replies: 0
Views: 4662

pmf 2.0.1

wollte nur mal anmerken das alles wunderbar geklappt hat und das neue design sehr schick ist! :)

mach weiter so,

carhartt
by carhartt
Fri Aug 25, 2006 12:18 pm
Forum: Bug reports
Topic: fehler beim update von 1.5.7 auf 1.6.3: invalid databasetype
Replies: 24
Views: 29470

du hast post! :oops:
by carhartt
Tue Aug 22, 2006 7:52 am
Forum: Bug reports
Topic: fehler beim update von 1.5.7 auf 1.6.3: invalid databasetype
Replies: 24
Views: 29470

irgendwie kann ich die pmf geschichten nicht gesondert vom rest der datenbank exportieren... und die datenbank ist 30MB groß, und enthält sensible daten :(

carhartt
by carhartt
Wed Aug 16, 2006 8:43 am
Forum: Bug reports
Topic: fehler beim update von 1.5.7 auf 1.6.3: invalid databasetype
Replies: 24
Views: 29470

die dateien hätt ich auch noch, aber leider keinen sql-dump :cry:
by carhartt
Tue Aug 15, 2006 11:18 am
Forum: Bug reports
Topic: fehler beim update von 1.5.7 auf 1.6.3: invalid databasetype
Replies: 24
Views: 29470

vielleicht, müsste heute abend auf dem anderen rechner nochmal schaun...

carhartt
by carhartt
Tue Aug 15, 2006 11:09 am
Forum: Bug reports
Topic: fehler beim update von 1.5.7 auf 1.6.3: invalid databasetype
Replies: 24
Views: 29470

also dann so? <?php <html> <body> if ($step == 5) { require_once(PMF_ROOT_DIR."/inc/functions.php"); require_once(PMF_ROOT_DIR."/inc/db.php"); define("SQLPREFIX", $DB["prefix"]); $db = db::db_select($DB["type"]); $db->connect($DB["server"], $DB["user"], $DB["password"], $DB["db"]); $version = str_re...
by carhartt
Tue Aug 15, 2006 10:58 am
Forum: Bug reports
Topic: fehler beim update von 1.5.7 auf 1.6.3: invalid databasetype
Replies: 24
Views: 29470

<?php <html> <body> if ($step == 5) { require_once(PMF_ROOT_DIR."/inc/functions.php"); require_once(PMF_ROOT_DIR."/inc/db.php"); define("SQLPREFIX", $DB["prefix"]); $db = db::db_select($DB["type"]); $db->connect($DB["server"], $DB["user"], $DB["password"], $DB["db"]); $version = str_replace(".", ""...